* {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#113F24;
}

html {
	height:100%; 
	max-height:100%; 
	/* hide overflow:hidden from IE5/Mac */ 
	/* \*/ 
	overflow: hidden; 
	/* */ 
}

body {
	height:100%; 
	max-height:100%; 
	overflow:hidden;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align:center;
	background-color:#C0CBA8;
	/* background-image:url(../gifs/aufbau/hintergrund.gif);
	background-repeat:repeat-x; */
}

td {
	text-align:left;
	vertical-align:top;
	font-size:12px;
}

a {
	font-style:normal;
	text-decoration:underline;
	color:#113F24;
	font-size:12px;
	font-weight:bold;
}

img, div { 
	behavior: url(css/iepngfix.htc);
	margin:0px;
	padding:0px; 
	border: 0px;
}

.bild { 
	padding:1px;
	border: 1px #0F4627 solid;
}

#ausrichtung {
	width:1007px;
	margin:auto;
	text-align:left;
	z-index:1;
}

#area_head {
	position:relative;
}

#logoback {
	position:relative;
	width:1007px;
	height:20px;
}

#aktuelles {
	position:absolute;
	top: 21px;
	left: 29px;
	width:170px;
	height:250px;
}

#aktuelles_text {
	position:absolute;
	background:none;
	text-align:left;
	font-size:11px;
	top: 22px;
	left: 30px;
	width:166px;
	height:246px;
	overflow:hidden;
}

#area_main {
	position:relative;
	width:1007px;	
	z-index:2;
	text-align:left;
}

#main_hg {
	position:absolute;
	width:1007px;
	z-index:0;
}

#main_hg_bild {
	height:300px;
	z-index:0;
}
#main_hg_bild_links {
	height:300px;
	z-index:0;
}
#main_hg_bild_rechts {
	height:300px;
	z-index:0;
}

#hauptseite_inhalt {
	position:relative;
	padding-left:25px;
	width:967px;
	z-index:6;
	overflow:hidden;
	background-color: transparent;
}

#area_menu {
	position:relative;
	width:1007px;
	height:80px;
	text-align:right;
}

#menu_hg{
	width:1007px;
	height:29px;
	z-index:2;
	text-align:right;
}

#menu {
	position:absolute;
	padding-top: 5px;
	width:980px;
	height:29px;
	z-index:3;
}

#clear {
	clear:left;	
	text-align:left;
	height: 0;
	margin: 0;
	padding: 0;
}

#verlauf_oben {
	height:10px;
	width:1007px;	
}

#kopfbild {
	height:169px;
	width:1007px;	
}


/* Überschrift **************************************************************************************/

#ueberschrift {
	border-bottom: 1px solid #000000;
	width:720px;
	height:20px;
	font-size:12px;
	font-weight:bold;
}

#personal {
 	color:#666;
	font-size:11px;
	text-align:right;
}

#personal_tab {
	width:450px;
 	/*background-color:#EDF2E8;*/ 
	border-color:#FFF;
	border-width:2px;
	border-style:solid;
}

#flaschen_tab {
	width:600px;
 	background-color:#EDF2E8; 
	border-color:#FFF;
	border-width:2px;
	border-style:solid;
}

#aktuelles_tab {
	width:600px;
 	background-color:#EDF2E8;
	border-color:#FFF;
	border-width:2px;
	border-style:solid;
}

#ue_pfeil {
	background-color:#FFFFFF;
	width:20px;
	height:15px;
	float:left;
}

#ue_einfachpfeil {
	background-color:#FFFFFF;
	width:20px;
	height:15px;
}

#ue_name {
	background-color:#FFFFFF;
	height:15px;
	float:left;
	font-size:12px;
	font-weight:bold;
}

/* Inhalt der Standardseiten **************************************************************************************/

#si_menu {
	width:150px;
 	padding-top:20px;
	float:left;
 	text-align:left;
	overflow:auto;
}

#adresse { 
	position:absolute;
	color:#666;
	width:140px;
	font-size:11px;
	padding-left:5px;
}

#si_scroll {
 	padding-top:20px;
	padding-right: 20px;
	width:770px;
	float:right;
	overflow:auto;
}

#si_home {
 	padding-top:20px;
	padding-right: 20px;
	width:700px;
	float:right;
	overflow:auto; 
}

#si_links {
	width:350px;
	float:left;
}

#si_rechts {
	padding-right: 20px;
	width:350px;
	float:right;
}


#si_links_kon {
	width:360px;
	float:left;
}

#si_rechts_kon {
	padding-right: 40px;
	width:360px;
	float:right;
}


/* Kontaktformular */
#kontaktfeld1 {
	width:220px;
	border-color:#999999;
	border-width:1px;
}
#kontaktfeld2 {
	width:220px;
	height: 70px;
	border-color:#999999;
	border-width:1px;
}
#knopf {
	width:108px;
	border-color:#999999;
	border-width:1px;
	background-color:#CCCCCC;
	background-image:url(../gifs/aufbau/button_hg.gif);
	background-repeat:repeat-x;
}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
